+关注
已关注

分类  

暂无分类

标签  

暂无标签

日期归档  

暂无数据

Problems using python 3.7 on heroku

发布于2021-03-08 20:19     阅读(379)     评论(0)     点赞(10)     收藏(1)


0

1

2

3

4

5

6

7

8

I'm doing a project in nodejs but I also use python to streamline some things, but when trying to deploy with python 3.7.9 as indicated in https://devcenter.heroku.com/articles/python-support#supported-runtimes but when the deploy starts this error jumps I already have the requirements.txt and the runtime.txt

-----> Python app detected
 !     Requested runtime (python-3.7.9) is not available for this stack (heroku-18).
 !     Aborting.  More info: https://devcenter.heroku.com/articles/python-support
 !     Push rejected, failed to compile Python app.
 !     Push failed

解决方案


暂无回答

0

1

2

3

4

5



所属网站分类: 技术文章 > 问答

作者:黑洞官方问答小能手

链接: https://www.pythonheidong.com/blog/article/879995/ed28e974166a0564b5de/

来源: python黑洞网

任何形式的转载都请注明出处,如有侵权 一经发现 必将追究其法律责任

10 0
收藏该文
已收藏

评论内容:(最多支持255个字符)